none
这个错误 netcfv35。message。zh-chs。cab重新启动应用程序查看该消息 RRS feed

  • 问题

  • 针对此异常的错误消息可用但无法显示,原因是这些消息是可选的,而当前未安装在此设备上,对于WindowsMobile5.0及更高版本,请安装netcfv35。message。zh-chs。wm。cab对于其他平台请安装netcfv35。message。zh-chs。cab重新启动应用程序查看该消息

     

    上面是错误信息

    我觉得装完了.net compact framwork 3.5 还是会继续出错的吧。

    谁遇到过这个东西呢

    我在一个PPC上装 的软件没有问题。发给其他人了 他装的时候遇到这个问题了。

    我觉得应该是他们刷机的rom有问题吧。不知道精简了一点啥东西。

    大家给点意见

    2010年9月2日 2:29

答案